Skip to main content
Créer une note de deal

Authorizations

Authorization
string
header
required

Use the access_token returned by POST /v1/auth/token. Do not send the raw API secret on business endpoints.

Headers

X-Request-ID
string

Partner-generated correlation identifier echoed in logs and error payloads.

Idempotency-Key
string
required

Required for every write, including environments where replay deduplication is disabled. Reuse the same value when retrying the same logical write and use a new value for a different write.

Maximum string length: 255
Pattern: ^[!-~]+$

Path Parameters

deal_id
string<uuid>
required

Paramètre deal_id pour cette route; type, format et contraintes ci-dessous.

Body

application/json

Payload pour creer une note de deal.

content
string
required

Contenu du commentaire ou de la note.

Required string length: 1 - 10000

Response

Successful response

Reponse API pour une note de deal.

id
string<uuid>
required

Identifiant MARKO de la ressource.

deal_id
string<uuid>
required

UUID du deal auquel la note est rattachée.

author_name
string
required

Nom de l'auteur de la note ou du commentaire.

content
string
required

Contenu du commentaire ou de la note.

created_at
string<date-time>
required

Date de création au format ISO 8601.

updated_at
string<date-time>
required

Date de dernière modification au format ISO 8601.